PHP Unconference Europe 2015

Requisiti

Per usare queste funzioni si deve installare il server del database di FrontBase o almeno le librerie client di fbsql. Si può ottenere FrontBase da » http://www.frontbase.com/.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top